/* =============================================================================
   HTML5 display definitions
   ========================================================================== */article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
html
{
   overflow-x:hidden !important;
}
audio, canvas, video {
    display: inline-block; *display:inline;
*zoom:1;
}
/* =============================================================================
   Base
   ========================================================================== */
html {
    font-size: 100%;
    overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	height: 100%; 
	margin-bottom: 1px;
}
body {
    margin: 0;
    font-size: 13px;
    line-height: 1.231;
    font-family: Arial, sans-serif!important;
}
body, button, input, select, textarea {
    font-family: sans-serif;
    color: #222!important;
}
::-moz-selection { 
    text-shadow: none;
}
::selection {
    text-shadow: none;
}
input::-webkit-input-placeholder {color:#666;}

input:-moz-placeholder {color:#666;}
/* =============================================================================
   Links
   ========================================================================== */
a {
    color: #27639f;
    text-decoration: underline;
    font-weight: bold;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0;
}

.ui-focus, .ui-btn:focus{ box-shadow:none!important; border:1px solid #79CEAB!important; }

/* =============================================================================
   Typography
   ========================================================================== */
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #92ABC0;
    padding: 0;
    margin: 15px auto 10px auto;
    background-color:#ccc!important;
    
}
ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    font-family: monospace, monospace;
    _font-family: 'courier new' , monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: "";
    content: none;
}
small {
    font-size: 85%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0 0;
    padding: 0 0 1% 0;
}
p
{
    
}
p, ul {
    padding: 1% 0 1% 0;
    margin: 0;
}
/* =============================================================================
   Lists
   ========================================================================== */
ul, ol {
    padding: 0 0 3% 0;
    margin: 0;
}
dd {
    margin: 0 0 0 40px;
}
nav ul, nav ol, .unlist {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}
svg:not(:root) {
    overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
figure {
    margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
form {
    margin: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
label {
    cursor: pointer;
}
.noHoverHand{ cursor:default!important;}
legend {
    border: 0; *margin-left:-7px;
padding:0;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline; *vertical-align:middle;
}
button, input {
    line-height: normal; *overflow:visible;
}
table button, table input { *overflow:auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
button {
    background: none;
    border: none;
}
/* =============================================================================
   Communs
   ========================================================================== */
.left {
    float: left;
}
.center {
    text-align: center;
}
.center_bloc {
    width: 95%;
    margin: 0 auto;
}
.right {
    float: right;
}
.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.group {
    display: inline-block;
}
hr {
    display: block;
    border: none;
    color: white;
    height: 1px;
    margin: 0;
    padding: 0;
    background-color: #e3e3e3;
    border-bottom: 1px solid #fbfbfb;
}
#detailsCondamnation .button.bordered label{font-weight:normal!important;}

/* End Next Bordered Button Styles */
.bouton_orange {
    background-color: #e99421;
    border-top: 1px solid #c56a00;
    border-right: 1px solid #c56a00;
    border-left: 1px solid #c56a00;
    border-bottom: 1px solid #c56a00;
    color: #fff;
    font-size: 120%;
    text-shadow: 0 3px 2px #8f5203;
    padding: 3% 15% 3% 5%;
    position: relative;
    cursor: pointer;
}
.bouton_orange span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 4%;
    background: #c56a00 url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
}
.bouton_bleu {
    background-color: #5985b0;
    border-top: 1px solid #315f8d;
    border-right: 1px solid #315f8d;
    border-left: 1px solid #315f8d;
    border-bottom: 1px solid #315f8d;
    color: #fff;
    font-size: 120%;
    text-shadow: 0 3px 2px #375e83;
    padding: 3% 15% 3% 5%;
    position: relative;
    outline: none;
}
.bouton_bleu span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 4%;
    background: #356697 url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
}
header#top {
    width: 100%;
    background: #fff;
}
header#top h1 {
    visibility: hidden;
    padding: 0;
    position: absolute;
}
header#top .bandeau {
    margin: 0.5%;
    padding-bottom:10px;
    /*overflow:hidden;*/
}
header#top .barre-bleu {
    background: none repeat scroll 0 0 #003399;
    bottom: 15px;
    height: 12px;
    left: 207px;
    position: absolute;
    width: 100%; 
    z-index: 0;
}

/* SECTION CONTENU  */
section#content, .detailsCondamnation {
    /*overflow: hidden;*/ /*SECTION DROPDOWN*/
}d
.zone1{margin-top:35px;}
.blanc .box{margin-bottom:0px;}
.blanc .zoneContenu{width:95%; margin-top:20px;}
.box nav, section#content > nav {
    padding:3% 0 5% 2%;
    background-color: #677c8a;
}
section#content > nav, section#content > div.article > h1 {
    background-color: #677c8a;
    color: white;
    text-shadow: 2px 2px 4px #222;
}
section#content > div.article a.ui-link{color:#2BA09E!important;}
section#content > div.article > h1, .box h1 {
    font-size: 2.5em;
    padding: 2% 0 2% 2%;
    color: white;
    display:block;
    background-color: #677c8a;
    color: white;
}
section#content > div.article {background-color: #E2E5E8;}
section#content > div.article p, section#content > div.article ul li, .zoneContenu p, .zoneContenu ul li{ font-size:1.4em; color:#454d55;}
section#content > div.article > div {
    padding: 0 5%;
}
section#content > div.article > div:last-child {
    padding-bottom: 3%;
}
.box header {
    line-height: 1.5em;
    padding: 2% 0 2% 5%;
    width: 90%;
}
#communique .box header span{
    color: #FFF;
    font-size:1em !important;
    padding:3% 0 3% 5%;
    background-color:#677C8A;
}

#communique .box header {
    line-height: 3em !important;
    padding: none;
    width: 100% !important;
}

#communique .box header h1{ font-size:1.6em !important; padding:none; }

.box header h1, .box header p {
    padding: 0;
    margin: 0;
    color: #fff;
    border: none;
}
section.dropdown.special {
    width: 100%;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
div.linkA
{
    margin-left: -6%;
    width: 112%;
}
section.dropdown, div.linkA {
    /*background-color: #f6f6f6;
    width: 95%;
    margin: 3% auto;
    -webkit-box-shadow: 0px 2px 4px 2px #abbdcd;
    -moz-box-shadow: 0px 2px 4px 2px #abbdcd;
    box-shadow: 0px 2px 4px 2px #abbdcd;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;*/
    /*-webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;*/
}
section.dropdown h2{
    /*background-color: #e99421;
    border-top: 1px solid #c56a00;
    border-right: 1px solid #c56a00;
    border-left: 1px solid #c56a00;
    border-bottom: 1px solid #c56a00;*/
    color:#594F44 ;/*#e6e4de*/
    font-size: 1.5em;/*120%*/
    /*text-shadow: 0 3px 2px #8f5203;*/
    padding: 40px 5px 0px 20px;
    position: relative;
    cursor: pointer;
    font-weight:normal;/*ajout*/
    line-height: .95;/*ajout*/
    height: 50px;/*ajout*/
}
div.linkA h2 {
    color:#594F44 ;
    font-size: 1.85em;
    padding:30px 0 0 5%;
    position: relative;
    cursor: pointer;
    font-weight:normal;
    line-height: .95;
    height: 50px;
 }

section.dropdown h2 span, div.linkA h2 span{max-width:365px; display:block;}
#plainte{background: #E2E5E8;}
section.dropdown #RappelsAliments h2, section.dropdown #Plaintes h2,section.dropdown #pageCondamnations h2
{
    padding: 40px 5px 0px 20px;
    height: 50px;
}
html section.dropdown h2 a, html div.linkA h2 a {
    color: #fff;
}

.ensavoirPlus h2{
    display:none!important;
    opacity:0;
}

html section.dropdown h2 span.button{
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: 4%;
background: #677c8a  url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;    width: 40px;
    height: 40px;
    border-radius: 25px;
}
div.linkA h2 span.button {
    display: block;
    float:right;
    margin-right:15px;
background: #677c8a  url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;    width: 40px;
    height: 40px;
    border-radius: 25px;
}
section.dropdown h2.fermer span.button {
   /*background:#D5D1CB url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;*/
}
html section.dropdown.accueil h2 span.button, div.linkA.nousjoindres h2 span.button {
    background: #677c8a  url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;
}
.ui-mobile section.dropdown fieldset {
    padding: 2% 0 1% 0;
}
section.dropdown div.center_bloc {
    /*overflow: hidden;*/
    padding: 2% 0;
}
section.dropdown ul.liens {
    background: url('/_layouts/PortailMapaq/Images/mobile/line_section.gif') repeat-x top left;
    width: 100%;
    margin: 0;
    padding: 0;
}
section.dropdown ul.liens li {
    margin-left: 2.5%;
    padding: 4% 0 4% 15px;
}
section.dropdown.bleu h2 {
    background-color: #5985b0;
    border-top: 1px solid #315f8d;
    border-right: 1px solid #315f8d;
    border-left: 1px solid #315f8d;
    border-bottom: 1px solid #315f8d;
    color: #fff;
    font-size: 120%;
    text-shadow: 0 3px 2px #375e83;
    padding: 3% 15% 3% 5%;
    position: relative;
    outline: none;
}
section.dropdown.bleu h2 span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 4%;
    background: #356697 url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
}
section.dropdown.last {
    margin-bottom: 3%;
}
.ui-mobile fieldset {
    width: 95%;
    padding: 5% 0 2% 0;
    margin: 0 auto;
    /*overflow: hidden;*/
}
label {
    display: block;
    font-weight: bold;
    padding-bottom: 1%;
}
select, input, textarea {
    /* padding: 2% 2%; */
    margin: 0 0 3% 0;
    display: block;
    width: 100%;
}

textarea {
    width: 95%;
}
select.small {
    width: 47%;
    float: left;
}
select.small.left {
    margin-right: 6%;
}
input {
    width: 95%;
}

form.separate {
    background: url('/_layouts/PortailMapaq/Images/mobile/line_section.gif') repeat-x top left;
    width: 100%;
}
.buttons {
    width: 95%;
    margin: 0 auto;
    padding: 1% 0;
    text-align: center;
}
section.accueil .buttons
{
    background: none;
}
section.accueil div.sliding fieldset div.ui-select:nth-of-type(1), section.dropdown div.sliding fieldset div.ui-select:nth-of-type(1)
{
    float: left;
    width: 50%;
    margin-right: 1em;
}
#ctl00_ContentMobileAccueil_ucCondamnations_txtNomEtablissement
{
    margin:3.85em 0 0.65em 0;
 }
 .ui-btn-up-c, .ui-btn-hover-c{border:none!important;}
 .buttons .ui-btn-block{border:none!important;}
.dropdown .buttons .ui-btn, .buttons.orange .ui-btn {
    /*background-color: #e99421;
    border-top: 1px solid #c56a00;
    border-right: 1px solid #c56a00;
    border-left: 1px solid #c56a00;
    border-bottom: 1px solid #c56a00;
    color: #fff;*/
    font-size: 120%;
    
	/* text-shadow: 0 3px 2px #8f5203; */
    padding: 1% 0 1% 4%;
    width: 95%;
    position: relative;
    cursor: pointer;
    
    -moz-box-shadow:inset 0px -5px 0px -1px #2a6e54, 0 3px 6px rgba(0,0,0,0.35) ;
	/* -webkit-box-shadow:inset 0px -5px 0px -1px #2a6e54, 0 3px 6px rgba(0,0,0,0.35); */
	/* box-shadow:inset 0px -5px 0px -1px #2a6e54, 0 3px 6px rgba(0,0,0,0.35); */
	/* background:#54ab89; */
	/* background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79ceab), color-stop(1, #358d6d) ); */
	background:-moz-linear-gradient( center top, #79ceab 5%, #358d6d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79ceab', endColorstr='#358d6d');
	background-color:#79ceab;
	-moz-border-radius:8px;
	/* -webkit-border-radius:8px; */
	/* border-radius:8px; */
	border:1px solid #d1d1d1;
	color:#1a511a;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 0px 0px #f0f0f0;
}
.dropdown .buttons .ui-btn span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 4%;
    background: #677c8a url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
}
.dropdown .sliding {
    display: none;
}
.ui-mobile [data-role="page"], .ui-mobile [data-role="dialog"], .ui-page{position:relative!important;}
.dropdown .sliding .buttons .ui-btn span.button {
    display: none;
}
#Plaintes {
    padding:2%;
}
#Plaintes .button
{
    background:#677c8a url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center!important;
}
h1 span.button{

    background: url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center!important;
    border-radius:none;
    display: block;
    position: absolute;
    top: 46%;
    margin-top: -15px;
    right: 4%;
    width: 40px;
    height: 40px;

}
.dropdown.accueil .buttons .ui-btn {
    width: 95%;
    padding: 1% 0 1% 4%;
    font-size: 16px;/*110*/
    /*color: #fff;*/
    text-align: left; /*border: 1px solid #315f8d;*/
    /*text-shadow: 2px 2px 4px #222;*/
    position: relative;
    border:none!important;
}
.dropdown.accueil .buttons .ui-btn span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    left: 90%; /*background: #356697 url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center;*/
    background: #C56A00 url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
}

.zoneContenu.accueil span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    left: 90%;
    background: #c56a00 url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
    margin-bottom:5px;
}

.buttons button.orange {
    text-align: center;
    border: 1px solid #b86300;
    /*margin-top:30px;*/
}
.buttons button.orange.fleche {
    background-color: #e99421;
    border-top: 1px solid #c56a00;
    border-right: 1px solid #c56a00;
    border-left: 1px solid #c56a00;
    border-bottom: 1px solid #c56a00;
    color: #fff;
    font-size: 120%;
    text-shadow: 0 3px 2px #8f5203;
    padding: 3% 15% 3% 5%;
    position: relative;
    cursor: pointer;
    outline: none;
}
.buttons button.orange.fleche span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 4%;
    background: #c56a00 url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
}
.buttons.separate {
    background: url('/_layouts/PortailMapaq/Images/mobile/line_section.gif') repeat-x bottom left;
}
h1, h2 {
    color: #c56a00;
    font-size: 150%;
}
section.regroupement h1 {
    background: #666;
padding: 3%;
font-size: 1.75em;
color: #fff;
position:relative;
}
section.regroupement{
    padding: 2%;
    background: #D7D7D7;
}
h2 {
    font-size: 130%;
    padding-top: 1%;
}
h3 {
    font-size: 115%;
    padding-top: 1.5%;
    color:#000;
    font-weight:bold;
}
p.btn {
    padding: 3% 0 3% 0;
    margin: 0 auto;
    background: url('/_layouts/PortailMapaq/Images/mobile/line_section.gif') repeat-x bottom left;
}
p.btn a {
    background-color: #e99421;
    border-top: 1px solid #c56a00;
    border-right: 1px solid #c56a00;
    border-left: 1px solid #c56a00;
    border-bottom: 1px solid #c56a00;
    color: #fff;
    font-size: 120%;
    text-shadow: 0 3px 2px #8f5203;
    padding: 3% 15% 3% 5%;
    position: relative;
    cursor: pointer;
    width: 95%;
    display: block;
    outline: none;
}
p.btn a span.button {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 4%;
    background: #c56a00 url('/_layouts/PortailMapaq/Images/mobile/arrow_down.png') no-repeat center center;
    width: 20px;
    height: 20px;
    border-radius: 25px;
}
article {
    width: 95%;
    padding: 1% 0% 5% 0;
    margin: 0 auto;
}
.mobilePlainteLabel, #symptomes .ui-controlgroup .ui-controlgroup-label{font-weight:bold!important;}
.mobilePlainteBold .ui-controlgroup-label{font-size:18px;}
.article h2, #formPlainte h2
{
    color:#454d55;
    font-size:1.9em;
    font-weight:bold ;
    margin-top:35px;
    padding-top:0;
}
p, ul li{
    color: #222;
    font-size: 115%;
    line-height: 130%;
} 
p a, ul li a {font-size: 100%; font-weight:normal;}
ul li ul li {
    list-style: none;
    padding: 1% 0 1% 15px;
    margin: 0;
    background: url('/_layouts/PortailMapaq/Images/mobile/bullet.gif') no-repeat left center;
}
ul.liens li {
    background: url('/_layouts/PortailMapaq/Images/mobile/liste_lien_arrow.gif') no-repeat left center;
}
form.coordonnees {
    background: url('/_layouts/PortailMapaq/Images/mobile/line_section.gif') repeat-x top left;
    padding-top: 3%;
    margin: 5% 0;
}
.ui-mobile form.coordonnees fieldset {
    padding: 0;
    margin: 0 auto;
}
form.coordonnees .buttons {
    background: none;
    background: url('/_layouts/PortailMapaq/Images/mobile/line_section.gif') repeat-x bottom left;
}
#ContenuCondamnation ul, #communiques ul {
    border-top: 1px solid #d5d5d5;
    list-style: none;
}
#ContenuCondamnation, #communiques {min-height:200px;}
#ContenuCondamnation ul li, #communiques ul li, #communiques p{
    background: #e6e6e6 url('/_layouts/PortailMapaq/Images/mobile/liste_arrow.gif') no-repeat 94% 50%;
    text-align: left;
    /*border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #f2f2f2;*/
    padding: 0;
    font-weight: normal!important;
}

#ContenuCondamnation ul li time, #communiques ul li time {
    display: block;
    white-space: nowrap;
}
#ContenuCondamnation ul li a, #communiques ul li a {
    display: block;
    border-bottom: 1px solid #B0B0B0;
    /*font-weight: bold;;*/
    color: #222;
    text-decoration: none;
    padding:4% 10% 4% 4%;
}
#ContenuCondamnation .liensPages div, #communiques div {
    /*font-weight: bold;;*/
}
.tableContenu th{
    color:#000;
}
#ContenuCondamnation .liensPages, #ContenuCondamnation .liensPages div.detailLieu, #communiques a time {
    font-weight: normal;
}

#ContenuCondamnation .liensPages time, #communiques time {
    font-size: .8em;
}
.categorieLieu, .detailLieu {
    text-transform: capitalize;
}

.zone1 ul li, .zoneContenu ul li{margin-left:30px; margin-top:10px;}

#ContenuEtablissementRisque ul, #communiques ul {
    border-top: 1px solid #d5d5d5;
    list-style: none;
}
#ContenuEtablissementRisque ul li, #communiques ul li 
{
    background-color: #E6E6E6 ;
    text-align: left;
    padding: 0;
    font-weight: normal;
}
#communiques ul li {
    background: #E6E6E6 url('/_layouts/PortailMapaq/Images/mobile/liste_arrow.gif') no-repeat 94% 50%;
}
section.dropdown .EtablissementRisqueInputs h2{
    line-height:2.65;
 }  
#ContenuEtablissementRisque ul li time, #communiques ul li time {
    display: block;
    white-space: nowrap;
}
#ContenuEtablissementRisque ul li a, #communiques ul li a {
    display: block;
    font-weight: bold;
    color: #222;
    text-decoration: none;
     padding:4% 10% 4% 4%;
}
#ContenuEtablissementRisque .liensPages div, #communiques div {
    font-weight: normal;
}
#ContenuEtablissementRisque .liensPages, #ContenuEtablissementRisque .liensPages div.detailLieu, #communiques a time {
    font-weight: normal;
}

#ContenuEtablissementRisque .liensPages time, #communiques time {
    font-size: .8em;
}
.categorieLieu, .detailLieu {
    text-transform: capitalize;
}



div.bloc_space {
    width: 100%;
    padding: 4% 0% 3% 0;
    border-bottom: 1px solid #d5d5d5;
}
div.bloc_space h1, div.bloc_space p, div.bloc_space nav {
    width: 95%;
    margin: 0 auto;
}
div.bloc_space h1 {
    color: #c56a00;
    font-size: 150%;
    font-weight: bold;
}
div.bloc_space p, div.bloc_space ul li {
    color: #222;
    font-size: 130%;
    line-height: 130%;
}
div.bloc_space p {
    padding: 2% 0;
}
.filsrss article {
    width: 100%;
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #fbfbfb;
    padding: 4% 0 4% 0;
}
.filsrss article div {
    width: 95%;
    margin: 0 auto;
}
.filsrss article div p {
    padding: 1% 0;
    margin: 0;
}
.filsrss article div h1 {
    background: url('/_layouts/PortailMapaq/Images/mobile/ico_rss.gif') no-repeat center left;
    color: #27639f;
    font-size: 140%;
    padding: 0 0 0 40px;
}
.filsrss article div p.voir_plus {
    font-size: 120%;
    background: url('/_layouts/PortailMapaq/Images/mobile/liste_lien_arrow.gif') no-repeat center left;
    padding: 0 0 0 15px;
}
.filsrss article div p.voir_plus a.site_complet {
    background: url('/_layouts/PortailMapaq/Images/mobile/ico_site_complet.png') no-repeat center right;
    padding-right: 25px;
}
/* MODERNIZER SECTION DROPDOWN */
.dropdown.accueil .buttons .ui-btn {
    
}

button {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.boxshadow .box, .boxshadow footer section#medias {
}

section.dropdown h2.fermer {
}
section.dropdown h2 span.button, section.dropdown h2.fermer span.button {
}
section button span.button, .boxshadow section.bleu h2 span.button  {
    -webkit-box-shadow: inset 0px 5px 5px -3px #2a5279;
    -moz-box-shadow: inset 0px 5px 5px -3px #2a5279;
    box-shadow: inset 0px 5px 5px -3px #2a5279;
}

section.bleu {
    -webkit-box-shadow: 0px 2px 4px 2px #cbcbcb;
    -moz-box-shadow: 0px 2px 4px 2px #cbcbcb;
    box-shadow: 0px 2px 4px 2px #cbcbcb;
}
section.dropdown, .blanc {
    background: #e6e6e6 ; /* Old browsers fff */
}
section.dropdown h2, div.linkA h2 {
    border-bottom: 1px solid #D6DADE;    
    background: #fefefe; /* Old browsers */
    background: -moz-linear-gradient(top,  #fefefe 0%, #e6e4de 100%); /* FF3.6+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#e6e4de 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#e6e4de 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e4de',GradientType=0 ); /* IE6-9 */    
}
input.ui-corner-all
{
 moz-border-radius: 1em!important;
}
    
input.ui-body-c{ border: none; }
input.ui-overlay-c{ border:1px solid #79CEAB!important; }

.ui-body-c,.ui-overlay-c{ text-shadow:none!important; }

section.bleu h2 {
    background: #759dc3; /* Old browsers */
    background: -moz-linear-gradient(top, #759dc3 0%, #3b6b9b 57%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #759dc3), color-stop(57%, #3b6b9b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #759dc3 0%, #3b6b9b 57%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #759dc3 0%, #3b6b9b 57%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #759dc3 0%, #3b6b9b 57%); /* IE10+ */
    background: linear-gradient(top, #759dc3 0%, #3b6b9b 57%); /* W3C */
}
/* FIN SECTION DROPDOWN  */
/* FOOTER */
footer nav#medias {
    background: #454549;
padding: 10px 0 10px 10px;
float: left;
width: 100%;
}
footer nav#medias ul {
    margin: 0 auto;
}
footer nav#medias ul li {
    float: left;
    text-align: center;
    display: block;
    padding: 0;
}
footer nav#medias ul li:nth-child(1){
     /*border-right: 1px solid #1C2730;
   box-shadow: 2px 0 -1px #31414D;*/
}
footer nav#medias ul li:nth-child(2){
   
}
footer nav#medias ul li:nth-child(3){
    /*border-left: 1px solid #1C2730;
     box-shadow: inset 0px 0 0px #31414D;*/
}
footer nav#medias ul li:nth-child(4){
   /* border-left: 1px solid #1C2730;
    border-bottom: 1px solid #1C2730;
    box-shadow: inset 1px 0 0px #31414D;*/
}
footer nav#medias ul li a 
{
    background:url('/_layouts/PortailMapaq/Images/mobile/btn_mobile_pied.png') no-repeat; 
    text-indent:-9999px;
    display:block;
    margin:0 auto;
     height:40px; 
     width:40px;
}
footer nav#medias #youtubeMobileIcon{ background-position:-70px 0; }
footer nav#medias #twitterMobileIcon{background-position:-35px 0px; }
footer nav#medias #ctl00_lnkFilRss{background-position:0px 0px;}
footer nav#medias #ctl00_lnkNousJoindre{width: 85px; background-position: -112px 1px;}
footer nav#medias ul li.nousjoindre { margin-right: 0;}
footer nav#medias p { padding: 15px 0 10px 5%;}
footer nav#medias p a {
    background: url('/_layouts/PortailMapaq/Images/mobile/ico_site_complet.png') no-repeat center left;
    padding: 2% 5% 2% 25px!important;
    text-decoration: none;
    color: #b8deff;
    display: block;
}
footer #copyright {
    background-color: #40525F;
    color: #fff;
    margin: 0;
    font-size: 100%;
    clear:both;
    text-align: center;
    width: 100%;
}
footer #copyright p a#ctl00_lnkSiteComplet{display:block; margin-top:20px;}
footer #copyright p a{ color:#8db1cc; text-decoration:none;}
a#ctl00_lnkPortailGouvernement{ font-size:85%!important; color:#222222!important;}
.ui-footer {
    
}
.ui-footer #medias a {
    margin:0 auto;
    display:block;
}

.borderradius nav#medias ul li {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.boxshadow nav#medias ul li {
    -webkit-box-shadow: 0px 2px 2px 0px #335c85;
    -moz-box-shadow: 0px 2px 2px 0px #335c85;
    box-shadow: 0px 2px 2px 0px #335c85;
}
.cssgradients nav#medias ul li {
    background: #f4f4f4; /* Old browsers */
    background: -moz-linear-gradient(top, #f4f4f4 0%, #c7c7c7 63%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(63%, #c7c7c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f4f4f4 0%, #c7c7c7 63%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f4f4f4 0%, #c7c7c7 63%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f4f4f4 0%, #c7c7c7 63%); /* IE10+ */
    background: linear-gradient(top, #f4f4f4 0%, #c7c7c7 63%); /* W3C */
}
.ui-icon, .ui-icon-searchfield:after{
    background-image: url(/_layouts/PortailMapaq/Images/mobile/arrow_down.png)!important;
    background-position: 45% 50%!important;
}
/* Overrides */
.ui-body-c .ui-content .ui-link, .ui-body-c .ui-content .ui-link:active, .ui-body-c .ui-content .ui-link:hover, .ui-body-c .ui-content .ui-link:visited {	
}

.ui-content[role=main] {
	overflow-y: hidden;
}

.slidingRap, .slidingCond{
  display:none;
}
.groupeFormulaire
{
   margin: 0 2% 0 2%;
padding: 0px;
}
.ensavoirPlus{
   display: block;
    margin-top: 20px;
    padding: 0px 5px 38px 15px;
}
.ensavoirPlus a{
   text-decoration:underline!important;
}
.ui-bar-a {
    background: transparent;
    color: inherit;
    font-weight: normal;
    text-shadow: none;
}
/* Select box */
.ui-select .ui-btn-inner {
    padding: 0.7em 10px;
    text-align: left;
    color: #5E5E5E;
}
.ui-btn-inner{ text-align:center;}
.ui-select .ui-btn-inner .ui-btn-text {
    padding: 14px 0;
    margin: -12px 0;
    margin-right: 4px;
    border-right: 1px solid #ccc;
}
.ui-btn-inner {
    border-top: none;
}
input.ui-input-text, textarea.ui-input-text {
    background-image: none;
    padding: 0.6em 0.2em 0.6em 1.5em;
    line-height: 1.4;
    font-size: 16px; 
    display: block;
    width: 96%;
    margin: 1% 0 1% 0.5%;
}
input#telephone{width:225px;}
input#dateIncident{width:180px;}
ul li ul li {
    clear: both;
    padding: 0;
    padding-left: 1em;
}
ul li ul li div.pseudoLabel {
    float: left;
    width: 10em;
    font-weight: normal;
}
.detailsCondamnation ul li {
    font-size: 100%;
    line-height: 100%;
}
.detailsCondamnation ul li ul li {
    font-size: 130%;
    line-height: 130%;
    font-weight: bold;
    padding: 1% 0 1% 15px;
}
article h2 {
    font-size: 150%;
}
article table {
    border-collapse: collapse;
    margin-bottom:25px;
}
article table tr {

}
article table td {
    border: 1px solid #333;
    border-collapse: collapse;
    margin: 0;
    padding: 2px;
    background-color: #FFF;
}
element.style {
}

.formulaire header {
    width: 95%;
    padding: 0 2%;
    margin: 0 auto;
}
.formulaire header h2 {
    padding: 2% 0;
}
.ui-mobile .formulaire fieldset {
    padding: 0 0 1% 0;
}
.formulaire label, .formulaire .ui-field-contain label.ui-input-text {
    display: none;
}
.formulaire label.noplaceholder, #symptomes label {
    display: block;
}
.formulaire textarea {
    height: 6em;
}
.zoneContenu {
    width: 95%;
    margin: 0 auto;
    padding: 0 0 1% 0;
    margin-bottom:20px;
}

.ui-content {
    padding: 0;    
}
#symptomes label {
    width: 99%;
}
.dateHeureSymptome 
{
    position:relative;
    margin-top: 20px;
    
}
.formulaire .dateHeureSymptome div.required{ top:69%;}
.dateHeureSymptome input {
    width: 95%;
}
.small .ui-radio {
    width: 20%;
}
#geolocation-loader {
    background: transparent url('/_layouts/PortailMapaq/Images/mobile/ajax-loader.gif') no-repeat center center;
    height: 16px;
    left: 62%;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.ui-body-c .ms-siteaction a, .ui-body-c .ms-siteaction .ui-link, .ui-body-c .ms-siteaction .ui-link:hover, .ui-body-c .ms-siteaction a:hover {
    font: 8pt tahoma;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.resultat_comm h1 span
{
    font-size: 0.75em !important;
    background-color: #677C8A;
    color:White;
    display:block;
    margin-bottom:5px;
}
.resultat_comm h1
{
    font-size: 1.5em;
    
}

.zoneContenu.accueil div {
    position: relative;
    margin-bottom:25px;
}
.zoneContenu.accueil a {
    background: #F9A72F;
    background: -moz-linear-gradient(top, #F9A72F 0%, #C76D02 69%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F9A72F), color-stop(69%, #C76D02));
    background: -webkit-linear-gradient(top, #F9A72F 0%, #C76D02 69%);
    background: -o-linear-gradient(top, #F9A72F 0%, #C76D02 69%);
    background: -ms-linear-gradient(top, #F9A72F 0%, #C76D02 69%);
    background: linear-gradient(top, #F9A72F 0%, #C76D02 69%);
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-image: url('/_layouts/PortailMapaq/Images/mobile/arrow.png') no-repeat center center;
    border-top: 1px solid #C56A00;
    border-right: 1px solid #C56A00;
    border-left: 1px solid #C56A00;
    border-bottom: 1px solid #C56A00;
    color: white;
    font-size: 120%;
    text-shadow: 0 3px 2px #8F5203;
    padding: 3% 15% 3% 5%;
    position: relative;
    cursor: pointer;
    display: block;
    width: 80%;
    margin: 3% auto 0 auto;
    color: #FFFFFF;
    text-decoration:none;
}

.ui-body-c .zoneContenu.accueil a.ui-link:active, .ui-body-c .zoneContenu.accueil a.ui-link:visited {
    color: #FFFFFF;
}
.ui-body-c .zoneContenu.accueil a.ui-link:hover {
    color: #FFFFFF;
}
#ContenuCondamnation .lazyloading {
    background: #fff;
    position: relative;
    padding: 4% 2%;
    height: 3em;
    font-size: 130%;
    display: none;
}

#ContenuEtablissementRisque .lazyloading {
    background: #fff;
    position: relative;
    padding: 4% 2%;
    height: 3em;
    font-size: 130%;
    display: none;
}

.lazyloading .loader {
    background: url('/_layouts/portailmapaq/images/mobile/lazy-loading.gif');
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
}
.detailsCondamnation .box nav a div .content span.label{font-weight:normal;}
.detailsCondamnation .box{margin-bottom:0px;}
.detailsCondamnation article {
    padding-bottom: 0;
}
.detailsCondamnation .box header 
{
    padding:0 0 2% 0;
    width:100%;
}
.detailsCondamnation .box header div
{
    font-size: 1.4em;
    margin-left: 15px;
    color:#000;
}
.detailsCondamnation .box header h1
{
    margin-bottom: 25px;
    padding:40px 0 4% 2%;
    font-size:1.5em;
}
.formulaire div.required {
    color: red;
    position: absolute;
    left: 2%;
    font-size: 130;
    font-weight: bold;
    font-size: 130%;
    top: 52%;
    height: 20px;
    margin-top: -10px;
}
.formulaire input.required {
    background-color: #FFFAAE;
}
.detailsCondamnation ul li h2 {
    width: 95%;
    padding: 2% 0% 0 0;
    margin: 0 auto;
}
.ui-select .error .ui-btn-inner {
    color: red;
}
#ContenuCondamnation ul li.end {
    background-image: none;
    padding: 3% 5%;
    border-bottom:1px solid #666;
}
#ContenuCondamnation ul li.end a{
  padding:0!important;
  color:#2E8B00;
  display:inline;
  text-decoration:underline;
}

#ContenuEtablissementRisque ul li.end {
    background-image: none;
    padding: 3% 5%;
}

.contenu {
    margin: 0 auto;
    padding: 4% 0 5%;
    width: 95%;
}
.contenu p, .contenu ul, .contenu li {
    color: #222222;
    font-size: 130%;
    line-height: 130%;
}

.btnFleche {
   
}
.btnFleche div, button.bordered{
   position: absolute;
background-repeat: repeat-x;
background-color: #FFF;

height: 30px;
padding: 0 10px 0 12px;
z-index: 0;
font-size: 12px;
display: block;
text-align: center;
color: #565656;
line-height: 30px;

}
.btnFleche div:before { display:none; }

.ui-slider .ui-slider-handle{ width:28px!important; height:30px!important; }
.ui-field-contain div.ui-slider-switch{ width:6.5em!important; }
.ui-btn-down-c{ border:none!important; }

.ui-body-c .box .ui-link {
    color: #FFFFFF!important;
}
.ui-field-contain label.ui-sliderocus
{
    width:auto;
    margin:2% 0 0;
} 
.ui-br 
{
    border:none!important;
 }
 .ui-controlgroup-label
 {
     margin-bottom:15px!important;
 }
 input.CondamnationNoCivique, input.EtablissementRisqueNoCivique{ float:left; width:5%; margin-right:1%;}
 input.CondamnationRue, input.EtablissementRisqueRue{ float:left; width:85.5%;}

 input#dateSymptomes, input#heureSymptomes{ width:230px;}
 
 #pageCondamnations a, #Plaintes a, #pageEtablissementsRisque a, #RappelsAliments a, #EtablissementRisqueInputs a{text-decoration:none!important;}

 #sectionPlainteLink{margin-bottom:-26px; background:#D7D7D7!important;}
 
 .ui-field-contain #nom, .ui-field-contain #adresseEtablissement,.ui-field-contain #nomEtablissement, .ui-field-contain #description, .ui-field-contain #courriel
    {
        width:92%!important;
    }
 .ui-controlgroup-controls
 {
     width:100%!important;
     display:inherit!important;
 }
/* =============================================================================
   Pour la page d'entr�e
   ========================================================================== */
#choix_entree_internet{
	background: #3aafa3;
    height: 100%;
    width: 90%;
    position: absolute;
    top: 78px;
    z-index: 999999;
}
#choix_entree_internet h2{
	font-size: 3.25em;
	font-weight: normal;
	color: #fff;
	margin: 50px 0 40px 0;
}
#choix_entree_internet a{
	display: block;
	width: 100%;
	margin:10px 0 20px 0;
	text-decoration: none;
	background: #fff;
	text-align: center;
	padding:40px 0 30px 0;
}
#choix_entree_internet a:hover, #choix_entree_internet a:active{
	text-decoration: none;
}
#choix_entree_internet a span{
	color: #000;
	display: block;
	margin-top: 20px;
	font-size: 2em;
	text-align: center;
	font-weight: normal;
}
.titleH2{
   padding-right:40px;
   }
.geolocalisationBox{
padding: 15px 5px 15px 15px;
background: #79ceab!important;
height:50px!important;
   }
 .geolocalisationBox span  {
   color:#1a511a;
   
   }
 .geolocalisationBox span.button{
    background:url('/_layouts/PortailMapaq/Images/mobile/geoloacte_icon.png') no-repeat center center!important;
   }
@media screen and (min-width: 240px) and (max-width: 780px) 
{
    
    
    input.ui-input-text, textarea.ui-input-text
    {
        width:93%;
    }
    .small .ui-radio
    {
        width:120px!important;   
    }
    .ui-checkbox .ui-btn-icon-left .ui-btn-inner, .ui-radio .ui-btn-icon-left .ui-btn-inner
    {
        padding-left:55px!important;
    }
    .ui-btn-inner
    {
        overflow:visible!important;
    }
    div.ui-slider-switch {
        width: 98.8%;
    }
    .ui-controlgroup-label
    {
        margin:10px 0 20px .3em;
    }
    .ui-controlgroup-controls
    {
        margin-bottom:25px;
    }
    .ui-br
    {
    border:none!important;
    }
}

@media screen and (min-width: 240px) and (max-width: 480px) 
{
 #ContenuCondamnation ul{padding:0px!important;}
 p, ul {padding:10px 0 10px 0!important;}
 input.CondamnationNoCivique, input.EtablissementRisqueNoCivique{ float:left; width:7.5%!important; padding:0.6em 0.6em 0.6em 3px; }    
 input.CondamnationRue, input.EtablissementRisqueRue{ min-width:75.5%; max-width:75.5%;}
 input.ui-input-text, textarea.ui-input-text{ width:90%; }
 footer p#copyright { padding: 45% 0 5% 3%; }
 .formulaire .dateHeureSymptome div.required{ top:72%;}
 nav#medias ul{padding-bottom:2px;}
 .bureauPlainte h2{height: 57px!important;padding-top: 20px!important;}
 .box nav,section#content > nav { padding-bottom:10%;}
}
 
@media screen and (min-width: 480px) and (max-width: 768px) 
{
 input.CondamnationNoCivique, input.EtablissementRisqueNoCivique{ float:left; width:6.25%!important; padding:0.6em 0.6em 0.6em 0.8em; }   
 input.CondamnationRue, input.EtablissementRisqueRue{  width:80%;}     
}
 
.ChampsSecurite {display:none;}
